/* Localized versions of Info.plist keys  ---  English  */
/* Sean Blackburn                             10/02/12  */
"ok_button"                     = "OK";
"yes_button"                    = "Yes";
"no_button"                     = "No";
"main_button"                   = "Main";
"all_button"                    = "All";
"download_button"               = "Download";
"preview_button"                = "Preview";
"nt_button"                     = "No thanks";
"choose_button"                 = "Choose";
"li_button"                     = "Leave it";
"great_button"                  = "Great";
"reset_button"                  = "Reset";
"os_button"                     = "Open site";
"cancel_button"                 = "Cancel";
"search_button"                 = "Search";
"checkfavs_button"              = "Check Favs";
"checkingfavs_button"           = "Checking...";
"favourites_seg"                = "Favourites";
"welcome_to_scd"                = "Welcome to SoundCloud Downloader";
"welcome_to_scd_info"           = "Thanks for downloading Soundcloud Downloader! I hope you like this free software! If there are any problems contact me at: support@black-burn.ch.";
"welcome_to_scd_info_e"         = "\n\nTo all Mac OS X 10.7.2 Users:\nThere seems to be a bug in Mac OS X. This bug will crash the application every now and then. I hope apple will fix this soon!";
"first_time_launch"             = "This is the first time you launched SCD %@! Would you like to go thru a small setup? This would make it easier for you later for downloading.";
"only_main_song"                = "Only download the 'Main' song?";
"only_main_song_info"           = "When you only want one song, ex: soundcloud.com/Dj-Name/track-name, only download that track or all found on the page?\nLeave unchecked if not shure, will ask on each download!";
"down_down_avaliable"           = "Download Download when avaliable?";
"down_down_avaliable_info"      = "Sometimes you can download a soundcloud song right from the page. Do you want to download the better quality or the preview? Leave unchecked when not shure, will ask on each download!";
"down_favs_auto"                = "Download favourites automatically?";
"down_favs_auto_info"           = "Soundcloud downloader can automatically download your new favourites when favourited! Just enter your username below! Uncheck to check manually!";
"username"                      = "Username";
"check_favs_auto"               = "Check favourites automatically";
"choose_down_loc"               = "Choose download location";
"choose_down_loc_info"          = "Choose a location which SCD should download to. Default location is to your desktop.";
"import_itunes"                 = "Import downloads into iTunes?";
"import_itunes_info"            = "Should the downloaded songs be imported into iTunes?";
"your_done"                     = "Your done!";
"your_done_info"                = "The setup is now complete! You can change any setting in the settings window.";
"set_browser_name"              = "Set Browser Name!";
"set_browser_name_info"         = "Set the name of the Browser you want that soundcloud.com thinks you are using.";
"song_avaliable_buy"            = "The song '%@' is avaliable to buy on %@";
"song_avaliable_buy_info"       = "Support the artist by buying his songs on %@.";
"down_dir_not_found"            = "The download directory was not found";
"down_dir_not_found_info"       = "The download directory you selected was not found! Please choose another!";
"down_for_song_avaliable"       = "Download for song avaliable";
"down_for_song_avaliable_info"  = "There are songs which have a download button. Download the download or the preview? The download is better quality!";
"import_itunes"                 = "Import into iTunes?";
"import_itunes_info"            = "Should the downloaded song(s) be imported into iTunes?";
"sc_page_failed_download"       = "soundcloud page failed to download";
"sc_page_failed_download_info"  = "An error occured while downloading a page from soundcloud.com";
"waiting_for_download_plu"      = "%i songs are waiting to be downloaded";
"waiting_for_download_sin"      = "%i song are waiting to be downloaded";
"loading_text"                  = "Loading...";
"down_loc"                      = "Download Location";
"scd_crash"                     = "Soundcloud Downloader Crash";
"scd_crash_e"                   = "It seems like SCD craseh while downloading some songs. Would you like to re start the download(s) again?";
"do_not_show_again"             = "Don't show this again";
"getting"                       = "Getting...";
"download_failed"               = "Download failed";
"browse_seg"                    = "Browse";
"downloaded_seg"                = "Downloaded";
"urlToPlaceholder_string"       = "\"soundcloud.com\" URL or search term...";
"fetching_contentLoader"        = "Fetching content";
"byArtist"                      = "By:";
"search_soundcloud"             = "Search...";
"ask_each_down"                 = "Ask me on each download";
"down_main_sing"                = "Download the main song?";
"down_the_down"                 = "Download the download?";
"import_songs_itunes"           = "Import the downloaded song into iTunes?";
"checkFavs_auto"                = "Check your favourites automatically?";
"send_crash_logs"               = "Send crash logs to developer";
"allow_beta"                    = "Allow beta updates?";
"set_username"                  = "Set username";
"clear_downloads"               = "Clear downloads list";
"choose_downloads"              = "Choose downloads folder";
"beta_updates_info"             = "If you expirience problems, allow beta updates. Usually a fix is avaliabe within a few days";
"crash_logs_info"               = "No personal information is sent, only scd's crash logs";
"loading_text_settings"         = "Loading...";
"did_donate"                    = "Thx 4 donating";
"down_main_song_option"         = "Download the main song if available";
"down_all_songs_option"         = "Download all songs found on the page";
"down_down_song_option"         = "Download the downloadable version of the song if available"; 
"down_prev_song_option"         = "Download the preview, which you listen to normally"; 
"import_into_it_option"         = "Import the song into iTunes"; 
"only_download_option"          = "Don't do anything with the downloaded song"; 
"check_down_favs_option"        = "Check & download my favorites automatically"; 
"check_favs_man_option"         = "I'll do it manually"; 
"send_infos_option"             = "Send information"; 
"keep_it_option"                = "I'll keep it to myself"; 
"normal_updates_option"         = "I'll have the normal updates";
"beta_updates_option"           = "I want to have beta updates";
"enable_growl_settings"         = "Enable growl notifications";
"download_complete"             = "Download complete";
"download_failed"               = "Download failed";
"favs_down_fail"                = "Favourites download failed!";
"favs_down_info_fail"           = "SoundCloud downloader failed to get the favourites list!";
"favs_down_fail_last"           = "Favourites download failed! Last Warning";
"favs_down_last_fail_last"      = "SoundCloud downloader failed to get the favourites list! This is the last warning!";
"down_started"                  = "Download Starting";
"fav_check_done"                = "Favourites check Complete";
"no_new_favs_found"             = "No new favourites found!";
"down_fail_info"                = "The song could not be downloaded. Try again later";
"down_all_or_main"              = "Download all songs or download the main song?";
"down_all_or_main_info"         = "You entered a URL which leads to a single song but more than one was found!";
"number_favs_downloading"       = "%i favourites are being downloaded";
"fist_time_checking_favs"       = "First time checking your favourites!";
"fist_time_checking_favs_info"  = "You have never checked your favourites before. The first time your current favourite songs will be checked, without downloading any you have favourited before.";
"down_search_query"             = "Downloading a search query";
"down_search_query_info"        = "Downloading a search query is not a good idea. Select a single song to download instead. Continue anyway?";
"are_shure_quit"                = "Are you sure you want to quit?";
"are_shure_quit_info"           = "There is still a download in progress.";
"redownload_on_start"           = "Redownload in progress downloads?";
"quit_button"                   = "Quit";
"donate"                        = "Donate";
"donate_info"                   = "Thanks for using soundcloud Downloader. If you like this free software, please consider donating for all of my hard work I did in my spare time.";
"donate_button"                 = "Donate";
"later_button"                  = "Later";
"username_needed"               = "Username required for favourites!";
"username_needed_info"          = "You have not entered a username yet, so SoundCloud Downloader can display your favourites! Enter your username below!";
"user_not_found"                = "User not found on soundcloud.com";
"user_not_found_info"           = "The selected username was not found on soundcloud.com. Please re-enter your username.";
"problem_checking_user"         = "Problem while checking username";
"problem_checking_user_info"    = "There was a poblem checking your username. Please try again later.";
"are_shure"                     = "Are you shure";
"are_shure_info"                = "Should the downloaded list of songs be cleared? (Won't remove any songs from your mac!)";
"about_menu"                    = "About Soundcloud downloader";
"donate_menu"                   = "Donate";
"update_menu"                   = "Check for updates";
"download_menu"                 = "Download";
"settings_menu"                 = "Settings";
"minimize_menu"                 = "Minimize";
"close_menu"                    = "Close";
"paste_menu"                    = "Paste";
"undo_menu"                     = "Undo";
"copy_menu"                     = "Copy";
"select_all_menu"               = "Select All";
"main_win_menu"                 = "Downlaoder";
"browser_win_menu"              = "Browser";
"settings_win_menu"             = "Settings";
"player_win_menu"               = "Player";
"play_when_complete_button"     = "Play this sound when a download completes:";

